#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-9qzN6RgKtZPKnYAfkG88YG
key:                  implicit-hie-cradle-0.3.0.2-9qzN6RgKtZPKnYAfkG88YG
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  bf064e07cdec5798963ac6199a33a344
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-9qzN6RgKtZPKnYAfkG88YG
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-IYH9PeYUG0O6mIuw9Kvjz3
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-DgbgOGN2Ikz1KvzYVralYk filepath-1.4.2.1
    hie-bios-0.7.4-JDkCIVLgjs6L67qjUr5CGd
    hslogger-1.3.1.0-2MNdLs6fddD2n9uzWHdSkS
    implicit-hie-0.1.2.5-HbAOeIxlQq43F2CkcDE4Tj process-1.6.9.0
    temporary-1.3-F9ADZ0FXpry7XcjfM96xbU text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    yaml-0.11.5.0-4qhUWAOWoCbG8fbKqpo0Rb

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

